# gle-manual

GLE Manual - The reference manual for [GLE](https://github.com/vlabella/gle).  Written in LaTeX.  Requires LaTeX, perl, and GLE for building.  This manual  comes bundled with the GLE distribution. However, it may get updated prior to the next release. This repo makes it available separately for users to modify and/or update outside of the GLE release schedule.
